<?PHP include("./../".$SYSD."/check-serverdata-a.inc.php");

//$serverdatachecktimeT='1513112998';	// **************************TEST
//$serverdatachecktimeT='1';		// **************************TEST
//$servercheckFalse='3';		// **************************TEST

$servercheckAll=$serverdataR0 - $servercheckFalse;

if($serverdatachecktimeT == ""){
$serverdataF=1;
$serverdataR1="check-serverdata-index.php";
$serverdataR2=$sData04;
$serverdataR3="";
$serverdataR7=100;
$serverdataR8=$resultInfo02;
$serverdataR9="badgeF";
}else{

if($servercheckFalse > 0){
$serverdataF=1;
$serverdataR1="check-serverdata-index.php";
$serverdataR2=$sData04;
$serverdataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$serverdatachecktimeD."</div>";
$serverdataR7=$servercheckAll / $serverdataR0 * 100;
$serverdataR7=number_format($serverdataR7, 2, '.', '.');
$serverdataR8=$servercheckAll." / ".$serverdataR0;
//$serverdataR8="100%";
$serverdataR9="badgeF";
}else{
$serverdataF=0;
$serverdataR1="check-serverdata-index.php";
$serverdataR2=$sData04;
$serverdataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$serverdatachecktimeD."</div>";
$serverdataR7=100 - ($servercheckFalse / $serverdataR0 * 100);
$serverdataR7=number_format($serverdataR7, 0, '.', '.');
//$serverdataR8=$serverdataR7."%";
$serverdataR8=$servercheckAll." / ".$serverdataR0;
$serverdataR9="badgeT";
}
}

if($serverdatachecktimeT == ""){
$serverdataR5=1;
$serverdataW=0;
}else{
$serverdataR4=$serverdatachecktimeT + $timeSx;
if($serverdataR4 > $timestamp){$serverdataR5=1;$serverdataW=0;}else{$serverdataR5=0;$serverdataW=1;}
}

if($serverdataR5 == "0"){
$serverdataR6="<div class='badge badgeD'>".$resultOld."</div>";
}else{
$serverdataR6="";
}

echo "
<tr class='pointer menu-out2' onclick=\"window.location.href='$serverdataR1';\">
<td class='txtVM'>".$serverdataR2.": ".$serverdataR3." ".$serverdataR6."</td>
<td class='txtVM'>
<div class='progress pg-dash'>
<span class='progress-bar $serverdataR9 pg-animate' style='width:".$serverdataR7."%'>
<span class='pg-text'>".$serverdataR8."</span>
</span>
</div>
</td>
<td class='txtVM txtC blendBadge'><span class='badge $serverdataR9 margin-t3-'>".$serverdataR7."%</span></td>
</tr>
";
?>
